# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'paranoid_android/version'

Gem::Specification.new do |spec|
  spec.name          = "paranoid_android"
  spec.version       = ParanoidAndroid::VERSION
  spec.authors       = ["Kevin Candelaria"]
  spec.email         = ["kevdashdev@gmail.com"]

  spec.summary       = %q{A paranoid android that helps automate code reviews}
  spec.description   = %q{A paranoid android that helps automate code reviews on Bitbucket via static analysis tools}
  spec.homepage      = "https://github.com/lebibin/paranoid_android"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.require_paths = ["lib"]
  spec.required_ruby_version = ">= 2.2.6"
  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
